<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ruth 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RT.html">Bible de Jésus-Christ</a><a class="location" href="RT.html">Ruth 2</a><a class="prev" href="RT1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RT3.html">&gt;</a>
</div></div>
<div class="section chapter RT RT2 fra_bjc fra" dir="ltr" lang="fr" data-id="RT2" data-nextid="RT3" data-previd="RT1">
<div class="c">2</div>
<div class="p">
		<div class="s">Routh trouve grâce aux yeux de Boaz</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RT2_1" class="v RT2_1" data-id="RT2_1">Or le mari de Naomi avait là un parent, un homme puissant et riche, de la famille d'Élimélec, son nom était Boaz.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RT2_2" class="v RT2_2" data-id="RT2_2">Et Routh, la Moabite, dit à Naomi : Je te prie, laisse-moi aller glaner des épis dans le champ de celui aux yeux duquel je trouverai grâce. Et elle lui répondit : Va, ma fille.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RT2_3" class="v RT2_3" data-id="RT2_3">Elle alla donc et entra glaner dans un champ derrière les moissonneurs. Il arriva qu'elle se trouva accidentellement dans un champ appartenant à Boaz, qui était de la famille d'Élimélec.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RT2_4" class="v RT2_4" data-id="RT2_4">Et voici, Boaz arriva de Bethléhem, et il dit aux moissonneurs : Que YHWH soit avec vous ! Et ils lui répondirent : Que YHWH te bénisse !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RT2_5" class="v RT2_5" data-id="RT2_5">Et Boaz dit à son serviteur qui était établi sur les moissonneurs : À qui est cette jeune fille ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="RT2_6" class="v RT2_6" data-id="RT2_6">Et le serviteur qui était établi sur les moissonneurs répondit et dit : C'est une jeune femme moabite qui est venue avec Naomi du pays de Moab.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RT2_7" class="v RT2_7" data-id="RT2_7">Et elle nous a dit : Laissez-moi, je vous prie, glaner et ramasser des épis entre les gerbes derrière les moissonneurs. Et, depuis qu'elle est venue ce matin jusqu'à présent, elle est restée debout et s'est assise à peine dans la maison.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="RT2_8" class="v RT2_8" data-id="RT2_8">Alors Boaz dit à Routh : Écoute, ma fille, ne va pas glaner dans un autre champ. Ne t'éloigne pas d'ici, mais reste ici auprès de mes jeunes filles.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RT2_9" class="v RT2_9" data-id="RT2_9">Que tes yeux soient sur le champ qu'on moissonne et tu iras après elles. N'ai-je pas ordonné à mes serviteurs de ne pas te toucher ? Et si tu as soif, tu iras aux vases et tu boiras de ce que les serviteurs auront puisé.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RT2_10" class="v RT2_10" data-id="RT2_10">Alors elle tomba sur sa face et se prosterna contre terre. Et elle lui dit : Comment ai-je pu trouver grâce à tes yeux pour que tu prêtes attention à moi, alors que je suis une étrangère ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RT2_11" class="v RT2_11" data-id="RT2_11">Boaz lui répondit et dit : On m'a raconté, on m'a raconté tout ce que tu as fait pour ta belle-mère depuis que ton mari est mort, comment tu as laissé ton père et ta mère, le pays de ta naissance, et tu es venue vers un peuple que tu ne connaissais pas ni d'hier ni d'avant-hier.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="RT2_12" class="v RT2_12" data-id="RT2_12">Que YHWH récompense ton œuvre et que ton salaire soit entier de la part de YHWH, l'Elohîm d'Israël, sous les ailes duquel tu es venue te réfugier !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="RT2_13" class="v RT2_13" data-id="RT2_13">Et elle dit : Mon seigneur, je trouve grâce à tes yeux, car tu m'as consolée et tu as parlé selon le cœur de ta servante, bien que je ne sois pas, moi, comme l'une de tes servantes.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="RT2_14" class="v RT2_14" data-id="RT2_14">Boaz lui dit encore à l'heure du repas : Approche-toi d'ici, et mange du pain, et trempe ton morceau dans le vinaigre. Et elle s'assit à côté des moissonneurs. Et il lui donna du grain rôti, et elle en mangea, et fut rassasiée, et garda le reste.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="RT2_15" class="v RT2_15" data-id="RT2_15">Puis, elle se leva pour glaner. Et Boaz ordonna à ses serviteurs en disant : Qu'elle glane même entre les gerbes et ne l'insultez pas.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="RT2_16" class="v RT2_16" data-id="RT2_16">Et vous retirerez même pour elle des gerbes quelques épis que vous lui laisserez glaner et vous ne devez pas la réprimander.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="RT2_17" class="v RT2_17" data-id="RT2_17">Elle glana donc dans le champ jusqu'au soir et elle battit ce qu'elle avait glané, et il y eut environ un épha d'orge.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="RT2_18" class="v RT2_18" data-id="RT2_18">Et elle l'emporta, entra dans la ville, et sa belle-mère vit ce qu'elle avait glané. Elle sortit aussi ce qu'elle avait gardé de reste, après avoir été rassasiée, et elle le lui donna.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="RT2_19" class="v RT2_19" data-id="RT2_19">Alors sa belle-mère lui dit : Où as-tu glané aujourd'hui et où as-tu travaillé ? Béni soit celui qui t'a reconnue ! Et elle raconta à sa belle-mère chez qui elle avait travaillé, et dit : L'homme chez qui j'ai travaillé aujourd'hui s'appelle Boaz.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="RT2_20" class="v RT2_20" data-id="RT2_20">Et Naomi dit à sa belle-fille : Qu'il soit béni de YHWH, qui n'abandonne pas sa bonté envers les vivants et les morts ! Et Naomi lui dit : Cet homme est un proche parent, et il est un de ceux qui ont sur nous le droit de rachat<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="RT2_21" class="v RT2_21" data-id="RT2_21">Et Routh, la Moabite, dit : Il m'a même dit : Reste avec mes serviteurs jusqu'à ce qu'ils aient achevé toute la moisson qui m'appartient.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="RT2_22" class="v RT2_22" data-id="RT2_22">Et Naomi dit à Routh, sa belle-fille : Ma fille, il est bon que tu sortes avec ses jeunes filles et qu'on ne te rencontre pas dans un autre champ.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="RT2_23" class="v RT2_23" data-id="RT2_23">Elle resta donc avec les jeunes filles de Boaz, afin de glaner jusqu'à la fin de la moisson des orges et la moisson des froments. Puis elle habitait avec sa belle-mère.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:20</a><span class="text">En hébreu, le verbe « racheter » se dit « ga'al », ce qui signifie « racheter, être racheté, venger, se venger, vengeur de sang ». Ce terme est employé pour désigner le fait d'épouser la veuve d'un frère pour lui susciter une descendance (De. 25:5-6), racheter une terre, un bien, un esclave (Lé. 25:24-55), ou encore, venger une personne assassinée (No. 35:21). Sous l'Ancienne Alliance, la loi prévoyait qu'un proche parent puisse exercer le droit de rachat dans l'un des cas évoqués afin que justice soit rendue et pour éviter que les biens acquis par une famille ne soient dispersés en dehors du clan familial. Le rédempteur était donc celui qui exerçait le droit de rachat par le paiement d'une rançon. Sous la Nouvelle Alliance, le Seigneur Yéhoshoua est le rédempteur suprême qui nous a rachetés de l'esclavage imposé par le diable en donnant sa propre vie en rançon (Ga. 3:13 ; Ro. 3:23-24).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RT1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RT3.html">&gt;</a>
</div></div>
</body>
</html>